ISCS#FEP - Feature #2833

FEPOOOODDOOODD
02/17/2023 05:32 PM - xuyang tian

Status: Resolved
Priority: Normal
Assignee: xuyang tian
Category:

Target version: FEP_Gateway

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

02/17/2023

100%
0.00 hour
0.00 hour

Description
000000000000000000
00o00ooboonooooooa

History

#1 - 02/17/2023 05:33 PM - xuyang tian

- Tracker changed from Bug to Feature

#2 - 02/17/2023 05:33 PM - xuyang tian

- Status changed from New to Resolved

04/17/2025
